
.form-section{
  width: 100%;
  height: 140vh;
 
    background-image: url(../images/business_car.png);
  background-size: cover;
  background-position: center;
  margin-bottom: 1rem;
  padding-top: 7.5rem;



}


.form-section .form-container{

  width: 90%;
  max-width: 60rem;
  margin: auto;
 background-color: var(--background-color);
  padding: 2rem;
  border-radius: 1rem; 
}
.form-section .form-container .my-heading{
  display: flex;
  align-items: end;
  padding: 1rem;
  flex-wrap: wrap;
}
 .form-section .form-container .my-heading .my-logo{
  /* flex: 1 1 7rem; */
  width: 7rem;
  margin: auto;
 
}
.form-section .form-container .my-heading h2{
  flex: 1 1 15rem;
  font-size: 2rem;
  margin: 0 auto;
  text-align: center;
}

.form-section .form-container .my-heading h2::before{
     content: "";
    width: 0.3rem;
    height:  1.8rem;
    display: inline-block;
    background: var(--accent-color);
    margin-right:  5px;
    border-radius: 2.5px;
}


label{
  display: block;
  margin-top: 1rem;
  font-size: 1.2rem;
  color: var(--heading-color);
}

.form-container input,
.form-container select{
  width: 100%;
  padding: 0.6rem;
  font-size: 1rem;
  
}


.form-section .form-container .row{
  display: flex;
  gap: 0.5rem;

  }

 .form-section .form-container .row .field{
flex: 1;

  } 
button{
  font-size: 1.2rem;
  margin-top: 1rem;
  padding: 0.6rem;
  width: 100%;
  background-color: var(--accent-color);
  cursor: pointer;
  color: var(--white);
}
button:hover{
  background-color: rgba(234, 124, 0,0.15);
  border: 1px solid var(--accent-color);
  color: #000;
  
}
.back-button{
    font-size: 1.2rem;
    margin: auto;
  margin-top: 1rem;
  padding: 0.6rem;
  width: 50%;
  background-color: var(--accent-color);
  cursor: pointer;
  color: var(--white);
  display: block;
  text-align: center;
  border-radius: 2rem;

}
.back-button i{
  padding-right: 1rem;
  font-size: 1.2rem;
}
.back-button:hover{
    background-color: rgba(234, 124, 0,0.15);
  border: 1px solid var(--accent-color);
  color: #000;
}
h3{
  margin-top:1.5rem;
}





.success-message{
  color: black;
  font-weight: bold;
  margin: auto;
  /* margin-top: 1rem; */
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  width: 45%;
  font-size: 1.5rem;
   transform: translateX(-50%);
  transition: top 0.4s ease;
  background-color: var(--white);


  position: fixed;
   top: 8rem;
  right: 20%; 

}

